/* Basic font size: 14px - basic total line height: 21px */

*{margin: 0; padding: 0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, th, td{margin: 0; padding: 0;} 

body{font-size: 87.5%; line-height: 1.5em; font-family: Verdana, Helvetica, sans-serif;}  
html>body{font-size: 14px;}    

p{margin-bottom: 1.1em;}

h1{font-size: 1.4em; line-height: 1.2em; margin-bottom: 10px; padding: 10px 0px; border-bottom: 2px solid #6e6e6e; font-weight: normal; color: #5291A0; font-family: Verdana, Helvetica, sans-serif;}
h2{font-size: 1.0em; margin: 0.7em 0; color: #545454; font-family: Verdana, Helvetica, sans-serif;font-weight: normal;}
h3{font-size: 1.0em; line-height: 1.5em; margin-bottom: 0.5em; font-weight: normal; color: #545454;}
h4{font-size: 1em; line-height: 1.5em; margin-bottom: 1.1em; font-weight: bold; color: #545454;}

strong.large{font-size: 1.1em;}
strong.verylarge{font-size: 1.3em;}

.textbox{padding: 2px 8px; margin: 5px; font-size: 0.9em}